Bug 111038 - [NEW PORT] net/mediatomb: UPnP AV MediaServer
[NEW PORT] net/mediatomb: UPnP AV MediaServer
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-30 17:10 UTC by leo
Modified: 2007-04-17 19:40 UTC (History)
0 users

See Also:


Attachments
mediatomb-0.9.0.shar (16.39 KB, text/plain)
2007-03-30 17:10 UTC, leo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description leo 2007-03-30 17:10:06 UTC
MediaTomb is an open source (GPL) UPnP MediaServer with a nice web
user interface, it allows you to stream your digital media through
your home network and listen to/watch it on a variety of UPnP
compatible devices.

MediaTomb implements the UPnP MediaServer V 1.0 specification that can
be found on http://www.upnp.org/. The current implementation focuses
on parts that are required by the specification, however we look into
extending the functionality to cover the optional parts of the spec as
well.

WWW: http://mediatomb.cc/
Comment 1 Martin Wilke freebsd_committer 2007-03-30 17:17:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-04-16 13:45:41 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 3 Martin Wilke freebsd_committer 2007-04-17 11:02:50 UTC
State Changed
From-To: feedback->open

maintainer fixed the problem.
Comment 4 Martin Wilke freebsd_committer 2007-04-17 19:33:48 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 5 dfilter freebsd_committer 2007-04-17 19:33:55 UTC
miwi        2007-04-17 18:33:49 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/mediatomb        Makefile distinfo pkg-descr pkg-plist 
    net/mediatomb/files  config.xml.dist.in mediatomb.sh.in 
                         patch-configure pkg-deinstall.in 
                         pkg-install.in 
  Log:
  UPnP media server
  
  MediaTomb is an open source (GPL) UPnP MediaServer with a nice web
  user interface, it allows you to stream your digital media through
  your home network and listen to/watch it on a variety of UPnP
  compatible devices.
  
  MediaTomb implements the UPnP MediaServer V 1.0 specification that can
  be found on http://www.upnp.org/. The current implementation focuses
  on parts that are required by the specification, however we look into
  extending the functionality to cover the optional parts of the spec as
  well.
  
  WWW: http://mediatomb.cc/
  
  - Leonhard Wimmer
  leo@mediatomb.cc
  
  PR:             ports/111038
  Submitted by:   Leonhard Wimmer <leo at mediatomb.cc>
  
  Revision  Changes    Path
  1.1854    +1 -0      ports/net/Makefile
  1.1       +149 -0    ports/net/mediatomb/Makefile (new)
  1.1       +3 -0      ports/net/mediatomb/distinfo (new)
  1.1       +49 -0     ports/net/mediatomb/files/config.xml.dist.in (new)
  1.1       +36 -0     ports/net/mediatomb/files/mediatomb.sh.in (new)
  1.1       +11 -0     ports/net/mediatomb/files/patch-configure (new)
  1.1       +50 -0     ports/net/mediatomb/files/pkg-deinstall.in (new)
  1.1       +40 -0     ports/net/mediatomb/files/pkg-install.in (new)
  1.1       +17 -0     ports/net/mediatomb/pkg-descr (new)
  1.1       +99 -0     ports/net/mediatomb/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"